<?php
include_once "sms.php";
$apikey = "e449f7248518d19032b0";	//Your API KEY
$sms = new sendsmsdotpk($apikey);	//Making a new sendsms dot pk object


	//TESTING isValid
if ($sms->isValid())
	echo "";
else
	echo "KEY: " . $apikey . " IS NOT VALID";



	//TESTING SENDSMS

if ($sms->sendsms($_POST["num"], $_POST["ta"], 0))
{
	echo "Message Has sent Successfully!<br><a href=\"index.html\">Back</a>";
}
else
	echo "error ouccured!";


 $to = "info@zeeshaneelectronics.com";
 $subject = "Hi!";
 $body = "Hi,\n\nHow are you?";
 if (mail($to, $subject, $body)) {
   echo("<p>Message successfully sent!</p>");
  } else {
   echo("<p>Message delivery failed...</p>");
  }
 ?>